.ge-form-fieldset legend {
    color: var(--ge-atmosphere-blue);
    font-size: 1.125rem;
    line-height: 1.5rem;
    padding-bottom: 0.4rem;
}
.ge-form-fieldset .fieldset-wrapper label.error {
    align-items: center;
    color: var(--ge-error);
    display: inline-flex;
    font-size: 1rem;
    justify-content: center;
    left: 0;
    line-height: 1.5rem;
    padding: 0.35rem 0 0;
    position: absolute;
    top: -1.7rem;
}
.field-input-section .form-container .form-block .ge-form-fieldset.display-radio-adjust legend {margin-bottom: 0!important;}
@media(max-width:1920px) {
.display-radio-adjust .fieldset-wrapper .form-radios {  
    width:100%;  
}
}
@media(max-width:800px) {
.display-radio-adjust .fieldset-wrapper .form-radios {  
    column-count: 1;
}
}
.ge-form-fieldset .fieldset-wrapper label.error:before {
    background: currentcolor;
        content: "";
        height: 1.5rem;
        margin-right: 0.313rem;
        mask: url('data:image/svg+xml;charset=utf8,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="Warning"><path id="Union" fill-rule="evenodd" clip-rule="evenodd" d="M14 8C14 11.3137 11.3137 14 8 14C4.68629 14 2 11.3137 2 8C2 4.68629 4.68629 2 8 2C11.3137 2 14 4.68629 14 8ZM13 8C13 10.7614 10.7614 13 8 13C5.23858 13 3 10.7614 3 8C3 5.23858 5.23858 3 8 3C10.7614 3 13 5.23858 13 8ZM7.54761 5.1608H8.5166V8.8298H7.54761V5.1608ZM8.68208 10.18C8.68208 9.82098 8.39107 9.52997 8.03208 9.52997C7.6731 9.52997 7.38208 9.82098 7.38208 10.18V10.1892C7.38208 10.5482 7.6731 10.8392 8.03208 10.8392C8.39107 10.8392 8.68208 10.5482 8.68208 10.1892V10.18Z" fill="%2300003D"/></g></svg>') no-repeat center/contain;
        width: 1.5rem;
}

